<?xml version="1.0" encoding="utf-8"?>
<res>
   <color>
     <Skin_Text_Caption>89,38,0</Skin_Text_Caption>
     <Skin_Text_MainButton>89,38,0</Skin_Text_MainButton>
     <Skin_Text_TabCtrl_Normal>65,51,40</Skin_Text_TabCtrl_Normal>
     <Skin_Text_TabCtrl_Select>65,51,40</Skin_Text_TabCtrl_Select>
     <Skin_Text_Status>89,38,0</Skin_Text_Status>
  </color>
</res>